{
"id":"contents",
"tableOfContents":[
,
{
"level":"1",
"title":"Psalms",
"verseId":"PS0_0"
},
{
"level":"2",
"title":"1",
"verseId":"PS1_0"
},
{
"level":"1",
"title":"BOOK I.",
"verseId":"PS1_0"
},
{
"level":"2",
"title":"2",
"verseId":"PS2_0"
},
{
"level":"2",
"title":"3",
"verseId":"PS3_0"
},
{
"level":"2",
"title":"A Psalm of David, when he fled from Absalom his son.",
"verseId":"PS3_0"
},
{
"level":"2",
"title":"4",
"verseId":"PS4_0"
},
{
"level":"2",
"title":"For the Chief Musician; on stringed instruments. A Psalm of David.",
"verseId":"PS4_0"
},
{
"level":"2",
"title":"5",
"verseId":"PS5_0"
},
{
"level":"2",
"title":"For the Chief Musician; with the Nehiloth. A Psalm of David.",
"verseId":"PS5_0"
},
{
"level":"2",
"title":"6",
"verseId":"PS6_0"
},
{
"level":"2",
"title":"For the Chief Musician; on stringed instruments, set to the Sheminith. A Psalm of David.",
"verseId":"PS6_0"
},
{
"level":"2",
"title":"7",
"verseId":"PS7_0"
},
{
"level":"2",
"title":"Shiggaion of David, which he sang unto the LORD; concerning the words of Cush a Benjamite.",
"verseId":"PS7_0"
},
{
"level":"2",
"title":"8",
"verseId":"PS8_0"
},
{
"level":"2",
"title":"For the Chief Musician; set to the Gittith. A Psalm of David.",
"verseId":"PS8_0"
},
{
"level":"2",
"title":"9",
"verseId":"PS9_0"
},
{
"level":"2",
"title":"For the Chief Musician; set to Muthlabben. A Psalm of David.",
"verseId":"PS9_0"
},
{
"level":"2",
"title":"10",
"verseId":"PS10_0"
},
{
"level":"2",
"title":"11",
"verseId":"PS11_0"
},
{
"level":"2",
"title":"For the Chief Musician. A Psalm of David.",
"verseId":"PS11_0"
},
{
"level":"2",
"title":"12",
"verseId":"PS12_0"
},
{
"level":"2",
"title":"For the Chief Musician; set to the Sheminith. A Psalm of David.",
"verseId":"PS12_0"
},
{
"level":"2",
"title":"13",
"verseId":"PS13_0"
},
{
"level":"2",
"title":"For the Chief Musician. A Psalm of David.",
"verseId":"PS13_0"
},
{
"level":"2",
"title":"14",
"verseId":"PS14_0"
},
{
"level":"2",
"title":"For the Chief Musician. A Psalm of David.",
"verseId":"PS14_0"
},
{
"level":"2",
"title":"15",
"verseId":"PS15_0"
},
{
"level":"2",
"title":"A Psalm of David.",
"verseId":"PS15_0"
},
{
"level":"2",
"title":"16",
"verseId":"PS16_0"
},
{
"level":"2",
"title":"Michtam of David.",
"verseId":"PS16_0"
},
{
"level":"2",
"title":"17",
"verseId":"PS17_0"
},
{
"level":"2",
"title":"A Prayer of David.",
"verseId":"PS17_0"
},
{
"level":"2",
"title":"18",
"verseId":"PS18_0"
},
{
"level":"2",
"title":"For the Chief Musician. A Psalm of David the servant of the LORD, who spake unto the LORD the words of this song in the day that the LORD delivered him from the hand of all his enemies, and from the hand of Saul: and he said,",
"verseId":"PS18_0"
},
{
"level":"2",
"title":"19",
"verseId":"PS19_0"
},
{
"level":"2",
"title":"For the Chief Musician. A Psalm of David.",
"verseId":"PS19_0"
},
{
"level":"2",
"title":"20",
"verseId":"PS20_0"
},
{
"level":"2",
"title":"For the Chief Musician. A Psalm of David.",
"verseId":"PS20_0"
},
{
"level":"2",
"title":"21",
"verseId":"PS21_0"
},
{
"level":"2",
"title":"For the Chief Musician. A Psalm of David.",
"verseId":"PS21_0"
},
{
"level":"2",
"title":"22",
"verseId":"PS22_0"
},
{
"level":"2",
"title":"For the Chief Musician; set to Aijeleth hash-Shahar. A Psalm of David.",
"verseId":"PS22_0"
},
{
"level":"2",
"title":"23",
"verseId":"PS23_0"
},
{
"level":"2",
"title":"A Psalm of David.",
"verseId":"PS23_0"
},
{
"level":"2",
"title":"24",
"verseId":"PS24_0"
},
{
"level":"2",
"title":"A Psalm of David.",
"verseId":"PS24_0"
},
{
"level":"2",
"title":"25",
"verseId":"PS25_0"
},
{
"level":"2",
"title":"A Psalm of David.",
"verseId":"PS25_0"
},
{
"level":"2",
"title":"26",
"verseId":"PS26_0"
},
{
"level":"2",
"title":"A Psalm of David.",
"verseId":"PS26_0"
},
{
"level":"2",
"title":"27",
"verseId":"PS27_0"
},
{
"level":"2",
"title":"A Psalm of David.",
"verseId":"PS27_0"
},
{
"level":"2",
"title":"28",
"verseId":"PS28_0"
},
{
"level":"2",
"title":"A Psalm of David.",
"verseId":"PS28_0"
},
{
"level":"2",
"title":"29",
"verseId":"PS29_0"
},
{
"level":"2",
"title":"A Psalm of David.",
"verseId":"PS29_0"
},
{
"level":"2",
"title":"30",
"verseId":"PS30_0"
},
{
"level":"2",
"title":"A Psalm; a Song at the Dedication of the House; a Psalm of David.",
"verseId":"PS30_0"
},
{
"level":"2",
"title":"31",
"verseId":"PS31_0"
},
{
"level":"2",
"title":"For the Chief Musician. A Psalm of David.",
"verseId":"PS31_0"
},
{
"level":"2",
"title":"32",
"verseId":"PS32_0"
},
{
"level":"2",
"title":"A Psalm of David. Maschil.",
"verseId":"PS32_0"
},
{
"level":"2",
"title":"33",
"verseId":"PS33_0"
},
{
"level":"2",
"title":"34",
"verseId":"PS34_0"
},
{
"level":"2",
"title":"A Psalm of David; when he changed his behaviour before Abimelech, who drove him away, and he departed.",
"verseId":"PS34_0"
},
{
"level":"2",
"title":"35",
"verseId":"PS35_0"
},
{
"level":"2",
"title":"A Psalm of David.",
"verseId":"PS35_0"
},
{
"level":"2",
"title":"36",
"verseId":"PS36_0"
},
{
"level":"2",
"title":"For the Chief Musician. A Psalm of David the servant of the LORD.",
"verseId":"PS36_0"
},
{
"level":"2",
"title":"37",
"verseId":"PS37_0"
},
{
"level":"2",
"title":"A Psalm of David.",
"verseId":"PS37_0"
},
{
"level":"2",
"title":"38",
"verseId":"PS38_0"
},
{
"level":"2",
"title":"A Psalm of David, to bring to remembrance.",
"verseId":"PS38_0"
},
{
"level":"2",
"title":"39",
"verseId":"PS39_0"
},
{
"level":"2",
"title":"For the Chief Musician, for Jeduthun. A Psalm of David.",
"verseId":"PS39_0"
},
{
"level":"2",
"title":"40",
"verseId":"PS40_0"
},
{
"level":"2",
"title":"For the Chief Musician. A Psalm of David.",
"verseId":"PS40_0"
},
{
"level":"2",
"title":"41",
"verseId":"PS41_0"
},
{
"level":"2",
"title":"For the Chief Musician. A Psalm of David.",
"verseId":"PS41_0"
},
{
"level":"2",
"title":"42",
"verseId":"PS42_0"
},
{
"level":"1",
"title":"BOOK II.",
"verseId":"PS42_0"
},
{
"level":"2",
"title":"For the Chief Musician; Maschil of the sons of Korah.",
"verseId":"PS42_0"
},
{
"level":"2",
"title":"43",
"verseId":"PS43_0"
},
{
"level":"2",
"title":"44",
"verseId":"PS44_0"
},
{
"level":"2",
"title":"For the Chief Musician; a Psalm of the sons of Korah. Maschil.",
"verseId":"PS44_0"
},
{
"level":"2",
"title":"45",
"verseId":"PS45_0"
},
{
"level":"2",
"title":"For the Chief Musician; set to Shoshannim; a Psalm of the sons of Korah. Maschil. A Song of loves.",
"verseId":"PS45_0"
},
{
"level":"2",
"title":"46",
"verseId":"PS46_0"
},
{
"level":"2",
"title":"For the Chief Musician: a Psalm of the sons of Korah; set to Alamoth. A Song.",
"verseId":"PS46_0"
},
{
"level":"2",
"title":"47",
"verseId":"PS47_0"
},
{
"level":"2",
"title":"For the Chief Musician; a Psalm of the sons of Korah.",
"verseId":"PS47_0"
},
{
"level":"2",
"title":"48",
"verseId":"PS48_0"
},
{
"level":"2",
"title":"A Song; a Psalm of the sons of Korah.",
"verseId":"PS48_0"
},
{
"level":"2",
"title":"49",
"verseId":"PS49_0"
},
{
"level":"2",
"title":"For the Chief Musician; a Psalm of the sons of Korah.",
"verseId":"PS49_0"
},
{
"level":"2",
"title":"50",
"verseId":"PS50_0"
},
{
"level":"2",
"title":"A Psalm of Asaph.",
"verseId":"PS50_0"
},
{
"level":"2",
"title":"51",
"verseId":"PS51_0"
},
{
"level":"2",
"title":"For the Chief Musician. A psalm of David: when Nathan the prophet came unto him, after he had gone in to Bath-sheba.",
"verseId":"PS51_0"
},
{
"level":"2",
"title":"52",
"verseId":"PS52_0"
},
{
"level":"2",
"title":"For the Chief Musician. Maschil of David: when Doeg the Edomite came and told Saul, and said unto him, David is come to the house of Ahimelech.",
"verseId":"PS52_0"
},
{
"level":"2",
"title":"53",
"verseId":"PS53_0"
},
{
"level":"2",
"title":"For the Chief Musician; set to Mahalath. Maschil of David.",
"verseId":"PS53_0"
},
{
"level":"2",
"title":"54",
"verseId":"PS54_0"
},
{
"level":"2",
"title":"For the Chief Musician; on stringed instruments. Maschil of David: when the Ziphites came and said to Saul, Doth not David hide himself with us?",
"verseId":"PS54_0"
},
{
"level":"2",
"title":"55",
"verseId":"PS55_0"
},
{
"level":"2",
"title":"For the Chief Musician; on stringed instruments. Maschil of David.",
"verseId":"PS55_0"
},
{
"level":"2",
"title":"56",
"verseId":"PS56_0"
},
{
"level":"2",
"title":"For the Chief Musician; set to Jonath elem rehokim. A Psalm of David: Michtam: when the Philistines took him in Gath.",
"verseId":"PS56_0"
},
{
"level":"2",
"title":"57",
"verseId":"PS57_0"
},
{
"level":"2",
"title":"For the Chief Musician; set to Al-tashheth. A Psalm of David: Michtam: when he fled from Saul, in the cave.",
"verseId":"PS57_0"
},
{
"level":"2",
"title":"58",
"verseId":"PS58_0"
},
{
"level":"2",
"title":"For the Chief Musician; set to Al-tashheth. A Psalm of David: Michtam.",
"verseId":"PS58_0"
},
{
"level":"2",
"title":"59",
"verseId":"PS59_0"
},
{
"level":"2",
"title":"For the Chief Musician; set to Al-tashheth. A Psalm of David: Michtam: when Saul sent, and they watched the house to kill him.",
"verseId":"PS59_0"
},
{
"level":"2",
"title":"60",
"verseId":"PS60_0"
},
{
"level":"2",
"title":"For the Chief Musician; set to Shushan Eduth: Michtam of David, to teach: when he strove with Aram-naharaim and with Aram-zobah, and Joab returned, and smote of Edom in the Valley of Salt twelve thousand.",
"verseId":"PS60_0"
},
{
"level":"2",
"title":"61",
"verseId":"PS61_0"
},
{
"level":"2",
"title":"For the Chief Musician; on a stringed instrument. A Psalm of David.",
"verseId":"PS61_0"
},
{
"level":"2",
"title":"62",
"verseId":"PS62_0"
},
{
"level":"2",
"title":"For the Chief Musician; after the manner of Jeduthun. A Psalm of David.",
"verseId":"PS62_0"
},
{
"level":"2",
"title":"63",
"verseId":"PS63_0"
},
{
"level":"2",
"title":"A Psalm of David, when he was in the wilderness of Judah.",
"verseId":"PS63_0"
},
{
"level":"2",
"title":"64",
"verseId":"PS64_0"
},
{
"level":"2",
"title":"For the Chief Musician. A Psalm of David.",
"verseId":"PS64_0"
},
{
"level":"2",
"title":"65",
"verseId":"PS65_0"
},
{
"level":"2",
"title":"For the Chief Musician. A Psalm. A Song of David.",
"verseId":"PS65_0"
},
{
"level":"2",
"title":"66",
"verseId":"PS66_0"
},
{
"level":"2",
"title":"For the Chief Musician. A Song, a Psalm.",
"verseId":"PS66_0"
},
{
"level":"2",
"title":"67",
"verseId":"PS67_0"
},
{
"level":"2",
"title":"For the Chief Musician; on stringed instruments. A Psalm, a Song.",
"verseId":"PS67_0"
},
{
"level":"2",
"title":"68",
"verseId":"PS68_0"
},
{
"level":"2",
"title":"For the Chief Musician. A Psalm of David, a Song.",
"verseId":"PS68_0"
},
{
"level":"2",
"title":"69",
"verseId":"PS69_0"
},
{
"level":"2",
"title":"For the Chief Musician; set to Shoshannim. A Psalm of David.",
"verseId":"PS69_0"
},
{
"level":"2",
"title":"70",
"verseId":"PS70_0"
},
{
"level":"2",
"title":"For the Chief Musician. A Psalm of David; to bring to remembrance.",
"verseId":"PS70_0"
},
{
"level":"2",
"title":"71",
"verseId":"PS71_0"
},
{
"level":"2",
"title":"72",
"verseId":"PS72_0"
},
{
"level":"2",
"title":"A Psalm of Solomon.",
"verseId":"PS72_0"
},
{
"level":"2",
"title":"73",
"verseId":"PS73_0"
},
{
"level":"1",
"title":"BOOK III.",
"verseId":"PS73_0"
},
{
"level":"2",
"title":"A Psalm of Asaph.",
"verseId":"PS73_0"
},
{
"level":"2",
"title":"74",
"verseId":"PS74_0"
},
{
"level":"2",
"title":"Maschil of Asaph.",
"verseId":"PS74_0"
},
{
"level":"2",
"title":"75",
"verseId":"PS75_0"
},
{
"level":"2",
"title":"For the Chief Musician; set to Al-tashheth. A Psalm of Asaph, a Song.",
"verseId":"PS75_0"
},
{
"level":"2",
"title":"76",
"verseId":"PS76_0"
},
{
"level":"2",
"title":"For the Chief Musician; on stringed instruments. A Psalm of Asaph, a Song.",
"verseId":"PS76_0"
},
{
"level":"2",
"title":"77",
"verseId":"PS77_0"
},
{
"level":"2",
"title":"For the Chief Musician; after the manner of Jeduthun. A Psalm of Asaph.",
"verseId":"PS77_0"
},
{
"level":"2",
"title":"78",
"verseId":"PS78_0"
},
{
"level":"2",
"title":"Maschil of Asaph.",
"verseId":"PS78_0"
},
{
"level":"2",
"title":"79",
"verseId":"PS79_0"
},
{
"level":"2",
"title":"A Psalm of Asaph.",
"verseId":"PS79_0"
},
{
"level":"2",
"title":"80",
"verseId":"PS80_0"
},
{
"level":"2",
"title":"For the Chief Musician; set to Shoshannim Eduth. A Psalm of Asaph.",
"verseId":"PS80_0"
},
{
"level":"2",
"title":"81",
"verseId":"PS81_0"
},
{
"level":"2",
"title":"For the Chief Musician; set to the Gittith. A Psalm of Asaph.",
"verseId":"PS81_0"
},
{
"level":"2",
"title":"82",
"verseId":"PS82_0"
},
{
"level":"2",
"title":"A Psalm of Asaph.",
"verseId":"PS82_0"
},
{
"level":"2",
"title":"83",
"verseId":"PS83_0"
},
{
"level":"2",
"title":"A Song, a Psalm of Asaph.",
"verseId":"PS83_0"
},
{
"level":"2",
"title":"84",
"verseId":"PS84_0"
},
{
"level":"2",
"title":"For the Chief Musician; set to the Gittith. A Psalm of the sons of Korah.",
"verseId":"PS84_0"
},
{
"level":"2",
"title":"85",
"verseId":"PS85_0"
},
{
"level":"2",
"title":"For the Chief Musician. A Psalm of the sons of Korah.",
"verseId":"PS85_0"
},
{
"level":"2",
"title":"86",
"verseId":"PS86_0"
},
{
"level":"2",
"title":"A Prayer Of David.",
"verseId":"PS86_0"
},
{
"level":"2",
"title":"87",
"verseId":"PS87_0"
},
{
"level":"2",
"title":"A Psalm of the sons of Korah; a Song.",
"verseId":"PS87_0"
},
{
"level":"2",
"title":"88",
"verseId":"PS88_0"
},
{
"level":"2",
"title":"A Song, a Psalm of the sons of Korah; for the Chief Musician; set to Mahalath Leannoth. Maschil of Heman the Ezrahite.",
"verseId":"PS88_0"
},
{
"level":"2",
"title":"89",
"verseId":"PS89_0"
},
{
"level":"2",
"title":"Maschil of Ethan the Ezrahite.",
"verseId":"PS89_0"
},
{
"level":"2",
"title":"90",
"verseId":"PS90_0"
},
{
"level":"1",
"title":"BOOK IV.",
"verseId":"PS90_0"
},
{
"level":"2",
"title":"A Prayer of Moses the man of God.",
"verseId":"PS90_0"
},
{
"level":"2",
"title":"91",
"verseId":"PS91_0"
},
{
"level":"2",
"title":"92",
"verseId":"PS92_0"
},
{
"level":"2",
"title":"A Psalm, a Song for the sabbath day.",
"verseId":"PS92_0"
},
{
"level":"2",
"title":"93",
"verseId":"PS93_0"
},
{
"level":"2",
"title":"94",
"verseId":"PS94_0"
},
{
"level":"2",
"title":"95",
"verseId":"PS95_0"
},
{
"level":"2",
"title":"96",
"verseId":"PS96_0"
},
{
"level":"2",
"title":"97",
"verseId":"PS97_0"
},
{
"level":"2",
"title":"98",
"verseId":"PS98_0"
},
{
"level":"2",
"title":"A Psalm.",
"verseId":"PS98_0"
},
{
"level":"2",
"title":"99",
"verseId":"PS99_0"
},
{
"level":"2",
"title":"100",
"verseId":"PS100_0"
},
{
"level":"2",
"title":"A Psalm of thanksgiving.",
"verseId":"PS100_0"
},
{
"level":"2",
"title":"101",
"verseId":"PS101_0"
},
{
"level":"2",
"title":"A Psalm of David.",
"verseId":"PS101_0"
},
{
"level":"2",
"title":"102",
"verseId":"PS102_0"
},
{
"level":"2",
"title":"A Prayer of the afflicted, when he is overwhelmed, and poureth out his complaint before the LORD.",
"verseId":"PS102_0"
},
{
"level":"2",
"title":"103",
"verseId":"PS103_0"
},
{
"level":"2",
"title":"A Psalm of David.",
"verseId":"PS103_0"
},
{
"level":"2",
"title":"104",
"verseId":"PS104_0"
},
{
"level":"2",
"title":"105",
"verseId":"PS105_0"
},
{
"level":"2",
"title":"106",
"verseId":"PS106_0"
},
{
"level":"2",
"title":"107",
"verseId":"PS107_0"
},
{
"level":"1",
"title":"BOOK V.",
"verseId":"PS107_0"
},
{
"level":"2",
"title":"108",
"verseId":"PS108_0"
},
{
"level":"2",
"title":"A Song, a Psalm Of David.",
"verseId":"PS108_0"
},
{
"level":"2",
"title":"109",
"verseId":"PS109_0"
},
{
"level":"2",
"title":"For the Chief Musician. A Psalm of David.",
"verseId":"PS109_0"
},
{
"level":"2",
"title":"110",
"verseId":"PS110_0"
},
{
"level":"2",
"title":"A Psalm of David.",
"verseId":"PS110_0"
},
{
"level":"2",
"title":"111",
"verseId":"PS111_0"
},
{
"level":"2",
"title":"112",
"verseId":"PS112_0"
},
{
"level":"2",
"title":"113",
"verseId":"PS113_0"
},
{
"level":"2",
"title":"114",
"verseId":"PS114_0"
},
{
"level":"2",
"title":"115",
"verseId":"PS115_0"
},
{
"level":"2",
"title":"116",
"verseId":"PS116_0"
},
{
"level":"2",
"title":"117",
"verseId":"PS117_0"
},
{
"level":"2",
"title":"118",
"verseId":"PS118_0"
},
{
"level":"2",
"title":"119",
"verseId":"PS119_0"
},
{
"level":"2",
"title":"ALEPH.",
"verseId":"PS119_0"
},
{
"level":"2",
"title":"BETH.",
"verseId":"PS119_8"
},
{
"level":"2",
"title":"GIMEL.",
"verseId":"PS119_16"
},
{
"level":"2",
"title":"DALETH.",
"verseId":"PS119_24"
},
{
"level":"2",
"title":"HE.",
"verseId":"PS119_32"
},
{
"level":"2",
"title":"VAU.",
"verseId":"PS119_40"
},
{
"level":"2",
"title":"ZAIN.",
"verseId":"PS119_48"
},
{
"level":"2",
"title":"CHETH.",
"verseId":"PS119_56"
},
{
"level":"2",
"title":"TETH.",
"verseId":"PS119_64"
},
{
"level":"2",
"title":"JOD.",
"verseId":"PS119_72"
},
{
"level":"2",
"title":"CAPH.",
"verseId":"PS119_80"
},
{
"level":"2",
"title":"LAMED.",
"verseId":"PS119_88"
},
{
"level":"2",
"title":"MEM.",
"verseId":"PS119_96"
},
{
"level":"2",
"title":"NUN.",
"verseId":"PS119_104"
},
{
"level":"2",
"title":"SAMACH.",
"verseId":"PS119_112"
},
{
"level":"2",
"title":"AIN.",
"verseId":"PS119_120"
},
{
"level":"2",
"title":"PE.",
"verseId":"PS119_128"
},
{
"level":"2",
"title":"TZADE.",
"verseId":"PS119_136"
},
{
"level":"2",
"title":"KOPH.",
"verseId":"PS119_144"
},
{
"level":"2",
"title":"RESH.",
"verseId":"PS119_152"
},
{
"level":"2",
"title":"SHIN.",
"verseId":"PS119_160"
},
{
"level":"2",
"title":"TAU.",
"verseId":"PS119_168"
},
{
"level":"2",
"title":"120",
"verseId":"PS120_0"
},
{
"level":"2",
"title":"A Song of Ascents.",
"verseId":"PS120_0"
},
{
"level":"2",
"title":"121",
"verseId":"PS121_0"
},
{
"level":"2",
"title":"A Song of Ascents.",
"verseId":"PS121_0"
},
{
"level":"2",
"title":"122",
"verseId":"PS122_0"
},
{
"level":"2",
"title":"A Song of Ascents; of David.",
"verseId":"PS122_0"
},
{
"level":"2",
"title":"123",
"verseId":"PS123_0"
},
{
"level":"2",
"title":"A Song of Ascents.",
"verseId":"PS123_0"
},
{
"level":"2",
"title":"124",
"verseId":"PS124_0"
},
{
"level":"2",
"title":"A Song of Ascents; of David.",
"verseId":"PS124_0"
},
{
"level":"2",
"title":"125",
"verseId":"PS125_0"
},
{
"level":"2",
"title":"A Song of Ascents.",
"verseId":"PS125_0"
},
{
"level":"2",
"title":"126",
"verseId":"PS126_0"
},
{
"level":"2",
"title":"A Song of Ascents.",
"verseId":"PS126_0"
},
{
"level":"2",
"title":"127",
"verseId":"PS127_0"
},
{
"level":"2",
"title":"A Song of Ascents; of Solomon.",
"verseId":"PS127_0"
},
{
"level":"2",
"title":"128",
"verseId":"PS128_0"
},
{
"level":"2",
"title":"A Song of Ascents.",
"verseId":"PS128_0"
},
{
"level":"2",
"title":"129",
"verseId":"PS129_0"
},
{
"level":"2",
"title":"A Song of Ascents.",
"verseId":"PS129_0"
},
{
"level":"2",
"title":"130",
"verseId":"PS130_0"
},
{
"level":"2",
"title":"A Song of Ascents.",
"verseId":"PS130_0"
},
{
"level":"2",
"title":"131",
"verseId":"PS131_0"
},
{
"level":"2",
"title":"A Song of Ascents; of David.",
"verseId":"PS131_0"
},
{
"level":"2",
"title":"132",
"verseId":"PS132_0"
},
{
"level":"2",
"title":"A Song of Ascents.",
"verseId":"PS132_0"
},
{
"level":"2",
"title":"133",
"verseId":"PS133_0"
},
{
"level":"2",
"title":"A Song of Ascents; of David.",
"verseId":"PS133_0"
},
{
"level":"2",
"title":"134",
"verseId":"PS134_0"
},
{
"level":"2",
"title":"A Song of Ascents.",
"verseId":"PS134_0"
},
{
"level":"2",
"title":"135",
"verseId":"PS135_0"
},
{
"level":"2",
"title":"136",
"verseId":"PS136_0"
},
{
"level":"2",
"title":"137",
"verseId":"PS137_0"
},
{
"level":"2",
"title":"138",
"verseId":"PS138_0"
},
{
"level":"2",
"title":"A Psalm of David.",
"verseId":"PS138_0"
},
{
"level":"2",
"title":"139",
"verseId":"PS139_0"
},
{
"level":"2",
"title":"For the Chief Musician. A Psalm of David.",
"verseId":"PS139_0"
},
{
"level":"2",
"title":"140",
"verseId":"PS140_0"
},
{
"level":"2",
"title":"For the Chief Musician. A Psalm of David.",
"verseId":"PS140_0"
},
{
"level":"2",
"title":"141",
"verseId":"PS141_0"
},
{
"level":"2",
"title":"A Psalm of David.",
"verseId":"PS141_0"
},
{
"level":"2",
"title":"142",
"verseId":"PS142_0"
},
{
"level":"2",
"title":"Maschil of David, when he was in the cave; a Prayer.",
"verseId":"PS142_0"
},
{
"level":"2",
"title":"143",
"verseId":"PS143_0"
},
{
"level":"2",
"title":"A Psalm of David.",
"verseId":"PS143_0"
},
{
"level":"2",
"title":"144",
"verseId":"PS144_0"
},
{
"level":"2",
"title":"A Psalm off David.",
"verseId":"PS144_0"
},
{
"level":"2",
"title":"145",
"verseId":"PS145_0"
},
{
"level":"2",
"title":"A Psalm of praise; of David.",
"verseId":"PS145_0"
},
{
"level":"2",
"title":"146",
"verseId":"PS146_0"
},
{
"level":"2",
"title":"147",
"verseId":"PS147_0"
},
{
"level":"2",
"title":"148",
"verseId":"PS148_0"
},
{
"level":"2",
"title":"149",
"verseId":"PS149_0"
},
{
"level":"2",
"title":"150",
"verseId":"PS150_0"
}
,
{
"level":"1",
"title":"Additions to Esther",
"verseId":"EG0_0"
},
{
"level":"2",
"title":"10",
"verseId":"EG10_0"
},
{
"level":"2",
"title":"PART OF THE TENTH CHAPTER AFTER THE GREEK.",
"verseId":"EG10_0"
},
{
"level":"2",
"title":"11",
"verseId":"EG11_0"
},
{
"level":"2",
"title":"12",
"verseId":"EG12_0"
},
{
"level":"2",
"title":"13",
"verseId":"EG13_0"
},
{
"level":"2",
"title":"14",
"verseId":"EG14_0"
},
{
"level":"2",
"title":"15",
"verseId":"EG15_0"
},
{
"level":"2",
"title":"16",
"verseId":"EG16_0"
}
,
{
"level":"1",
"title":"Baruch",
"verseId":"BR0_0"
},
{
"level":"2",
"title":"1",
"verseId":"BR1_0"
},
{
"level":"2",
"title":"2",
"verseId":"BR2_0"
},
{
"level":"2",
"title":"3",
"verseId":"BR3_0"
},
{
"level":"2",
"title":"4",
"verseId":"BR4_0"
},
{
"level":"2",
"title":"5",
"verseId":"BR5_0"
},
{
"level":"2",
"title":"6",
"verseId":"BR6_0"
},
{
"level":"1",
"title":"THE EPISTLE OF JEREMY.",
"verseId":"BR6_0"
}
,
{
"level":"1",
"title":"II Maccabees",
"verseId":"M20_0"
},
{
"level":"2",
"title":"1",
"verseId":"M21_0"
},
{
"level":"2",
"title":"2",
"verseId":"M22_0"
},
{
"level":"2",
"title":"3",
"verseId":"M23_0"
},
{
"level":"2",
"title":"4",
"verseId":"M24_0"
},
{
"level":"2",
"title":"5",
"verseId":"M25_0"
},
{
"level":"2",
"title":"6",
"verseId":"M26_0"
},
{
"level":"2",
"title":"7",
"verseId":"M27_0"
},
{
"level":"2",
"title":"8",
"verseId":"M28_0"
},
{
"level":"2",
"title":"9",
"verseId":"M29_0"
},
{
"level":"2",
"title":"10",
"verseId":"M210_0"
},
{
"level":"2",
"title":"11",
"verseId":"M211_0"
},
{
"level":"2",
"title":"12",
"verseId":"M212_0"
},
{
"level":"2",
"title":"13",
"verseId":"M213_0"
},
{
"level":"2",
"title":"14",
"verseId":"M214_0"
},
{
"level":"2",
"title":"15",
"verseId":"M215_0"
},
{
"level":"1",
"title":"THE END OF APOCRYPHA.",
"verseId":"M215_39"
}
]
}
